---
zh-CN:
  simple_form:
    hints:
      account_alias:
        acct: 指定你想要迁移过来的原账号：用户名@站点域名
      account_migration:
        acct: 指定你想迁移过去的目标账号：用户名@站点域名
      account_warning_preset:
        text: 你可以使用嘟文格式，例如加入 URL、话题标签和“@”
        title: 可选。对接收者不可见
      admin_account_action:
        include_statuses: 用户将会看到哪些嘟文导致了管理操作或警告
        send_email_notification: 用户将收到关于其账号异动的解释
        text_html: 可选。你可以使用嘟文格式。你可以<a href="%{path}">预置警告</a>以节省时间
        type_html: 用<strong>%{acct}</strong>选择做什么
        types:
          disable: 禁止用户使用账户，但不会删除或隐藏账户内容。
          none: 用它来向用户发送警告，不会触发其他操作。
          sensitive: 强制将此用户的所有媒体文件标记为敏感内容。
          silence: 阻止用户发送公开嘟文，除了关注者以外，其他人都无法看到他的嘟文和通知。关闭针对此账户的所有举报。
          suspend: 阻止此账户的任何交互并删除其内容。30天内可以撤销操作。关闭针对此账户的所有举报。
        warning_preset_id: 可选。你可以在预置文本末尾添加自定义文本
      announcement:
        all_day: 如果选中，只有该时间段内的日期会显示。
        ends_at: 可选。公告会在该时间点自动取消发布
        scheduled_at: 留空的话，公告会立即发布。
        starts_at: 可选。你可以让你的公告只在特定时间段显示。
        text: 你可以使用嘟文格式。但请注意不要让公告占据用户太多屏幕空间。
      appeal:
        text: 你仅能对单次处罚提交一次申诉
      defaults:
        autofollow: 通过邀请链接注册的用户将会自动关注你
        avatar: 文件大小限制 %{size}，只支持 PNG、GIF 或 JPG 格式。图片分辨率将会压缩至 %{dimensions}px
        bot: 来自这个账户的绝大多数操作都是自动进行的，并且可能无人监控
        context: 过滤器的应用环境
        current_password: 为了安全起见，请输入当前账号的密码
        current_username: 请输入当前账号的用户名以确认
        digest: 仅在你长时间未登录，且收到了私信时发送
        discoverable: 允许他人通过推荐、热门和其他途径发现你的账户
        email: 我们会向你发送一封确认邮件
        fields: 这将会在个人资料页上以表格的形式展示，最多 4 个项目
        header: 文件大小限制 %{size}，只支持 PNG、GIF 或 JPG 格式。图片分辨率将会压缩至 %{dimensions}px
        inbox_url: 从你想要使用的中继站的主页上复制 URL
        irreversible: 已过滤的嘟文会不可逆转地消失，即便移除过滤器之后也一样
        locale: 用户界面、电子邮件和推送通知中使用的语言
        locked: 你需要手动审核所有关注请求
        password: 至少需要8个字符
        phrase: 匹配将忽略嘟文或内容警告里的字母大小写
        scopes: 哪些 API 被允许使用。如果你勾选了更高一级的范围，就不用单独选中子项目了。
        setting_aggregate_reblogs: 不显示最近已经被转嘟过的嘟文(只会影响新收到的转嘟)
        setting_always_send_emails: 一般情况下，如果您活跃使用 Mastodon，我们不会给您发送电子邮件通知
        setting_default_sensitive: 敏感内容默认隐藏，并在点击后显示
        setting_display_media_default: 隐藏被标记为敏感内容的媒体
        setting_display_media_hide_all: 隐藏所有媒体
        setting_display_media_show_all: 显示所有的媒体
        setting_hide_network: 你的关注者和你关注的人将不会在你的个人资料页上展示
        setting_noindex: 此设置会影响到你的公开个人资料以及嘟文页面
        setting_show_application: 你用来发表嘟文的应用程序将会在你嘟文的详细内容中显示
        setting_use_blurhash: 渐变是基于模糊后的隐藏内容生成的
        setting_use_pending_items: 关闭自动滚动更新，时间轴会在点击后更新
        username: 你的用户名在 %{domain} 上是唯一的
        whole_word: 如果关键词只包含字母和数字，将只在词语完全匹配时才会应用
      domain_allow:
        domain: 该站点将能够从该服务器上拉取数据，并处理和存储收到的数据。
      email_domain_block:
        domain: 这可以是电子邮件地址的域名或它使用的 MX 记录所指向的域名。用户注册时，系统会对此检查。
        with_dns_records: Mastodon 会尝试解析所给域名的 DNS 记录，然后把解析结果一并封禁
      featured_tag:
        name: 以下是你最近使用过的标签：
      filters:
        action: 选择在帖子匹配过滤器时要执行的操作
        actions:
          hide: 彻底屏蔽过滤内容，犹如它不曾存在过一般
          warn: 在警告中提及过滤器标题后，隐藏过滤内容
      form_admin_settings:
        activity_api_enabled: 本地发布的帖子、 活跃用户和每周的注册数
        backups_retention_period: 将在指定天数内保留生成的用户存档。
        bootstrap_timeline_accounts: 这些账号将在新用户关注推荐中置顶。
        closed_registrations_message: 在关闭注册时显示
        content_cache_retention_period: 设为正数值时，来自其他服务器的嘟文将在指定天数后被删除。删除有可能会是不可逆的。
        custom_css: 你可以为网页版 Mastodon 应用自定义样式。
        mascot: 覆盖高级网页界面中的绘图形象。
        media_cache_retention_period: 设为正数值时，来自其他服务器的媒体文件将在指定天数后被删除，并在需要时再次下载。
        peers_api_enabled: 此服务器在联邦宇宙中遇到的域名列表。 这里不包含关于您是否与给定服务器联合的数据，只是您的服务器知道它。 这由收集一般意义上的联邦统计信息的服务使用。
        profile_directory: 个人资料目录会列出所有选择可被发现的用户。
        require_invite_text: 当注册需要手动批准时，将“你为什么想要加入？”设为必填项
        site_contact_email: 他人需要询恰法务或支持信息时的联络方式
        site_contact_username: 他人在 Mastodon 上联系你的方式
        site_extended_description: 任何可能对访客和用户有用的额外信息。可以使用 Markdown 语法。
        site_short_description: 有助于区分你的服务器独特性的简短描述。谁在管理？供谁使用？
        site_terms: 使用你自己的隐私政策或留空以使用默认版。可以使用 Markdown 语法。
        site_title: 除了域名，人们还可以如何指代你的服务器。
        status_page_url: 配置一个网址，当服务中断时，人们可以通过该网址查看服务器的状态。
        theme: 给未登录访客和新用户使用的主题。
        thumbnail: 与服务器信息一并展示的约 2:1 比例的图像。
        timeline_preview: 未登录访客将能够浏览服务器上最新的公共嘟文。
        trendable_by_default: 跳过对热门内容的手工审核。个别项目仍可在之后从趋势中删除。
        trends: 趋势中会显示正在你服务器上受到关注的嘟文、标签和新闻故事。
        trends_as_landing_page: 向注销的用户和访问者显示趋势内容，而不是对该服务器的描述，需要启用趋势。
      form_challenge:
        current_password: 你正在进入安全区域
      imports:
        data: 从其他 Mastodon 服务器导出的 CSV 文件
      invite_request:
        text: 这会有助于我们处理你的申请
      ip_block:
        comment: 可选。请记住为什么你添加了此规则。
        expires_in: IP 地址是一种有限的资源，它们有时是共享的，并且常常变化。因此，不推荐无限期的 IP 封禁。
        ip: 输入 IPv4 或 IPv6 地址。你可以使用 CIDR 语法屏蔽 IP 段。小心不要屏蔽自己！
        severities:
          no_access: 阻止访问所有资源
          sign_up_block: 无法进行新的账号注册
          sign_up_requires_approval: 新注册需要你的批准
        severity: 选择如何处理来自此 IP 的请求。
      rule:
        text: 描述这个服务器上的用户规则或要求。尽量确保简洁、清晰易懂
      sessions:
        otp: 输入你手机应用上生成的双重认证码，或者任意一个恢复代码：
        webauthn: 如果是 USB 密钥，请确保将其插入，如有必要，请点击它。
      tag:
        name: 你只能改变字母的大小写，让它更易读
      user:
        chosen_languages: 仅选中语言的嘟文会出现在公共时间轴上（全不选则显示所有语言的嘟文）
        role: 角色用于控制用户拥有的权限
      user_role:
        color: 在界面各处用于标记该角色的颜色，以十六进制 RGB 格式表示
        highlighted: 使角色公开可见
        name: 角色的公开名称，将在设为展示徽章时使用
        permissions_as_keys: 具有此角色的用户将有权访问...
        position: 用于在特定情况下处理决策冲突。一些特定操作只能对优先级更低的角色执行
      webhook:
        events: 选择要发送的事件
        url: 事件将被发往的目的地
    labels:
      account:
        fields:
          name: 标签
          value: 内容
      account_alias:
        acct: 处理旧账号
      account_migration:
        acct: 处理新账号
      account_warning_preset:
        text: 预置文本
        title: 标题
      admin_account_action:
        include_statuses: 在电子邮件中包括已举报的嘟文
        send_email_notification: 通过邮件提醒此用户
        text: 内容警告
        type: 动作
        types:
          disable: 冻结
          none: 忽略
          sensitive: 敏感内容
          silence: 隐藏
          suspend: 停用并永久删除账号数据
        warning_preset_id: 使用预置警告
      announcement:
        all_day: 全天事件
        ends_at: 事件结束
        scheduled_at: 定时发布
        starts_at: 事件开始
        text: 公告
      appeal:
        text: 说明此结果应当被推翻的理由
      defaults:
        autofollow: 让被邀请人关注你的账户
        avatar: 头像
        bot: 这是一个机器人账户
        chosen_languages: 语言过滤
        confirm_new_password: 确认新密码
        confirm_password: 确认密码
        context: 过滤器环境
        current_password: 当前密码
        data: 数据文件
        discoverable: 在本站用户目录中收录此账号
        display_name: 昵称
        email: 电子邮件地址
        expires_in: 失效时间
        fields: 个人资料附加信息
        header: 个人资料页横幅图片
        honeypot: "%{label} (请勿填写)"
        inbox_url: 中继站收件箱的 URL
        irreversible: 丢弃而非隐藏
        locale: 界面语言
        locked: 保护你的账户（锁嘟）
        max_uses: 最大使用次数
        new_password: 新密码
        note: 简介
        otp_attempt: 双重认证代码
        password: 密码
        phrase: 关键词
        setting_advanced_layout: 启用高级 Web 界面
        setting_aggregate_reblogs: 在时间轴中合并转嘟
        setting_always_send_emails: 总是发送电子邮件通知
        setting_auto_play_gif: 自动播放 GIF 动画
        setting_boost_modal: 在转嘟前询问我
        setting_crop_images: 把未展开嘟文中的图片裁剪到 16x9
        setting_default_language: 发布语言
        setting_default_privacy: 嘟文默认可见范围
        setting_default_sensitive: 总是将我发送的媒体文件标记为敏感内容
        setting_delete_modal: 在删除嘟文前询问我
        setting_disable_swiping: 禁用滑动动作
        setting_display_media: 媒体展示
        setting_display_media_default: 默认
        setting_display_media_hide_all: 隐藏全部
        setting_display_media_show_all: 显示全部
        setting_expand_spoilers: 始终展开具有内容警告的嘟文
        setting_hide_network: 隐藏你的社交网络
        setting_noindex: 禁止搜索引擎建立索引
        setting_reduce_motion: 降低过渡动画效果
        setting_show_application: 展示你用来发嘟的应用
        setting_system_font_ui: 使用系统默认字体
        setting_theme: 站点主题
        setting_trends: 显示今日热门
        setting_unfollow_modal: 在取消关注前询问我
        setting_use_blurhash: 将隐藏媒体显示为彩色渐变
        setting_use_pending_items: 慢速模式
        severity: 级别
        sign_in_token_attempt: 安全码
        title: 标题
        type: 导入数据类型
        username: 用户名
        username_or_email: 用户名或电子邮件地址
        whole_word: 整个词条
      email_domain_block:
        with_dns_records: 包括该域名的 MX 记录和 IP 地址
      featured_tag:
        name: 话题标签
      filters:
        actions:
          hide: 完全隐藏
          warn: 隐藏时显示警告信息
      form_admin_settings:
        activity_api_enabled: 在 API 中发布有关用户活动的汇总统计数据
        backups_retention_period: 用户存档保留期
        bootstrap_timeline_accounts: 推荐新用户关注以下账号
        closed_registrations_message: 在关闭注册时显示的自定义消息
        content_cache_retention_period: 内容缓存保留期
        custom_css: 自定义 CSS
        mascot: 自定义吉祥物（旧）
        media_cache_retention_period: 媒体缓存保留期
        peers_api_enabled: 在API中公开的已知实例的服务器的列表
        profile_directory: 启用用户目录
        registrations_mode: 谁可以注册
        require_invite_text: 注册前需要提供理由
        show_domain_blocks: 显示域名屏蔽列表
        show_domain_blocks_rationale: 显示域名屏蔽原因
        site_contact_email: 联系邮箱
        site_contact_username: 用于联系的公开用户名
        site_extended_description: 完整说明
        site_short_description: 本站简介
        site_terms: 隐私政策
        site_title: 本站名称
        status_page_url: 静态页面地址
        theme: 默认主题
        thumbnail: 本站缩略图
        timeline_preview: 时间轴预览
        trendable_by_default: 允许在未审核的情况下将话题置为热门
        trends: 启用趋势
        trends_as_landing_page: 使用趋势作为登陆页面
      interactions:
        must_be_follower: 屏蔽来自未关注我的用户的通知
        must_be_following: 屏蔽来自我未关注的用户的通知
        must_be_following_dm: 屏蔽来自我未关注的用户的私信
      invite:
        comment: 评论
      invite_request:
        text: 你为什么想要加入？
      ip_block:
        comment: 备注
        ip: IP 地址
        severities:
          no_access: 阻止访问
          sign_up_block: 阻止账号注册
          sign_up_requires_approval: 限制注册
        severity: 规则
      notification_emails:
        appeal: 有人对审核结果提出申诉
        digest: 发送摘要邮件
        favourite: 当有用户喜欢了我的嘟文时，发送电子邮件提醒我
        follow: 当有用户关注我时，发送电子邮件提醒我
        follow_request: 当有用户向我发送关注请求时，发送电子邮件提醒我
        mention: 当有用户在嘟文中提及我时，发送电子邮件提醒我
        pending_account: 在有账号需要审核时，发送电子邮件提醒我
        reblog: 当有用户转嘟了我的嘟文时，发送电子邮件提醒我
        report: 新举报已提交
        trending_tag: 新热门待审核
      rule:
        text: 规则
      tag:
        listable: 允许这个话题标签在用户目录中显示
        name: 话题标签
        trendable: 允许在热门下显示此话题
        usable: 允许嘟文使用此话题标签
      user:
        role: 角色
      user_role:
        color: 徽章颜色
        highlighted: 在用户资料中显示角色徽章
        name: 名称
        permissions_as_keys: 权限设置
        position: 优先级
      webhook:
        events: 已启用事件
        url: 对端 URL
    'no': 否
    not_recommended: 不推荐
    recommended: 推荐
    required:
      mark: "*"
      text: 必填
    title:
      sessions:
        webauthn: 使用你的安全密钥登录
    'yes': 是
